/************* BASE STYLES *************/
* {
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 1.4;
    color: #364147;
    margin: 0;
}

input,
button {
    font-family: inherit;
    font-size: inherit;
}

a {
    color: #faa541;
    text-decoration: none;
}

ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

nav {
    padding: 10px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

/***************************************/

/*** NAVIGATION AREA ***/

nav {

    border-bottom: 1px solid grey;

}

.fullNav {
    
    font-size: 0;
    display: block;
    max-width: 100rem;
    margin: 0 auto;
    min-height: 6.6rem;
    
}

/* BRANDING AREA */

.branding {

    display: inline-block;
    width: 25%;
    text-align: right;

}

.branding img {

    max-height: 5.65rem;

}

/* SEARCH AND NAVBAR AREA */

.navBar {
    
    display: inline-block;
    font-size: 0;
    padding-left: 3.5rem;
    width: 75%;

}

.middleNav {

    font-size: 0.87rem;
    display: inline-block;
    width: 75%;

}

.middleNav input {
    
    min-width: 20.6rem;
    padding-top: 0.5rem;
    padding-left: 0.5rem;
    padding-bottom: 0.5rem;
    padding-right: 0.5rem;
    
}

.searchBt {

    background-color: #A0A0A0;
    min-height: 2.45rem;
    min-width: 7.5rem;
    color: white;
    border: 0px;

}

.navButtons li {
    
    display: inline-block;
    margin-right: 1.33rem;
    text-transform: uppercase;
    font-weight: bolder;
    
}

.navButtons {
    
    margin-top: 1rem;
    
}

/* NAV USER AREA */

.profile {

    font-size: 0.87rem;
    display: inline-block;
    width: 25%;
    
}

.userText {

    float: left;
    padding-top: 0.5rem;
    text-align: right;
    font-size: 1rem;
    
}

.userText a {
    
    display: block;
    font-size: 0.8rem;    

}

.imgPerfil {
    
    margin-left: 1rem;
    max-height: 4.1rem;
    border-radius: 50%;
    
}

/*** HERO BANNER ***/

.heroBanner {

    display: block;
    position: relative;
    margin: 0 auto;
    background-image: url('../img/hero.jpg');
    background-position: -6.25rem -6.25rem;
    min-height: 23.2rem;
    text-align: center;

}

.heroPromo {

    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: inline-block;
    text-transform: uppercase;
    text-align: center;
    line-height: 1;

}

.heroP1, .heroP2 {
    
    padding: 0;
    font-size: 3.2rem;

}

.heroP2 {

    padding-left: 2.5rem;

}

.heroP2 {

    color: #FAA541;

}

.heroP3 {

    margin-top: 0;
    font-weight: bold;
    font-size: 1.2rem;
    letter-spacing: 0.12rem;
    padding-left: 3.25rem;

}

/*** MAIN CONTAINER ***/

.main {

    /* text-align: center; */
    max-width: 56.25rem;
    margin: auto;

}

/* SALE BANNER */

.saleBanner {

    display: inline-block;
    width: 100%;
    margin-top: 3.5rem;
    margin-bottom: 3.5rem;
    
}

.saleContainer {

    border-top: 0.1px solid grey;
    border-bottom: 0.1px solid grey;
    padding-top: 1.6rem;
    display: block;
    text-align: center;
    height: 13.8rem;
    
}

.salePromos {

    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    line-height: 1.1;

}

.saleP1, .saleP2 {
    
    font-size: 1.6rem;
    font-weight: bolder;
    
}

.saleP1 {

    color: #a0a0a0;

}

.saleP2 {

    color: #FAA541

}

.saleContainer img {

    width: 14.4rem;
    vertical-align: middle;

}

/* CATEGORIES */

.categories {

    width: 100%;
    text-align: justify;
    font-size: 0;

}

 .categories > div {

    display: inline-block;

}

.marginRight {
    
    width: 24.25%;
    margin-right: 1%;
    
}

.marginLeft {
    
    width: 24.25%;
    
}

.categories img {
    
    width: 100%;
    
}

.catDetail {
    
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    text-transform: uppercase;
    text-align: center;
    font-size: 16px;

}

.catDetail h3 {
    
    color: #364147;
    letter-spacing: 0.08rem;
    font-size: 1.5rem;
    
}

.catSub {
    
    color: #FBBB72;
    
} 

/* FULL BANNER */


.bottomBanner {

    position: relative;
    border-radius: 2px;
    margin-top: 3.2rem;
    margin-bottom: 3.2rem;
    background-color: #364147;
    background-image: url('../img/vista.jpg');
    background-size: 34.4rem 21.9rem;
    background-repeat: no-repeat;
    width: 100%;
    min-height: 21.9rem;

}

.botBanText {

    width: 90%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 18.75rem;
    border: 2px solid #868C90;
    border-radius: 2px;
    padding-left: 32rem;
    padding-top: 2rem;
    text-align: center;
    text-transform: uppercase;
    
}

.botBanHeader {

    color: #617C91;
    font-size: 2rem;
    font-style: italic;
    margin-bottom: 1.25rem;
    

}

.miniBorder {

    width: 5rem;
    height: 10px;
    border-bottom: 0.1px solid orange;
    position: absolute;
    right: 9.7rem;
    top: 7rem;

}

.botBanSub, .botBanSub3 {

    color: #FEFEFE;

}

.botBanSub {
    
    margin-top: 2rem;
    font-size: 2.8rem;
    font-weight: bolder;
    
}

.botBanSub2 {

    color: #C0C1B4;
    font-size: 1rem;
    letter-spacing: 0.2rem;
    margin-top: -0.2rem;
    
}

.botBanSub3 {

    display: inline-block;
    margin-top: 2rem;
    font-size: 0.8rem;
    padding: 0.5rem;
    border-radius: 2px;
    height: 1.9rem;
    width: 5.5rem;
    background-color: #FAA541;

}

/** FOOTER **/

/* Parte de la izquierda */

footer {

    font-size: 0;
    width: 100%;

}

.leftFooter {

    vertical-align: top;
    display: inline-block;
    font-size: 14px;
    width: 75%;
    height: 18.75rem;
    background-color: #A0A0A0;
    padding-left: 5.3rem;
    padding-right: 5rem;
    padding-top: 2.5rem; 

}


.subFooter {
    
    vertical-align: top;
    float: left;
    width: 25%;
    height: 100%;
    
}

.subFooHeader {
    
    font-weight: bolder;
    font-size: 14px;
    letter-spacing: 0.07rem;
    text-transform: uppercase;
    color: #364147;
    
}

.subFooter ul {

    margin-top: 0.7rem;
    
}

.subFooter ul li a {
    
    color: white;
    text-transform: uppercase;
    font-size: 0.7rem;
    line-height: 1.5;
    
}

.social li {
    
    display: inline;
    
}

.twitter {
    
    background-image: url('../img/twitter.svg');
    background-repeat: no-repeat;
    padding: 0.3rem 0.6rem 0.6rem 0.6rem;
    
}

.facebook {
    
    background-image: url('../img/facebook.svg');
    background-repeat: no-repeat;
    padding: 0.3rem 0.6rem 0.6rem 0.6rem;
    
}

.instagram {
    
    background-image: url('../img/instagram.svg');
    background-repeat: no-repeat;
    padding: 0.3rem 0.6rem 0.6rem 0.6rem;
    
}

.pinterest {
    
    /* No va la imagen */
    background-image: url('../img/pinterest.svg');
    background-repeat: no-repeat;
    padding: 0.3rem 0.6rem 0.6rem 0.6rem;
    
}

.emailFooter {
    
    margin-top: 1rem;
    
}

.emailInfo {
    
    font-size: 0.75rem;
    margin-top: 0.6rem;
    font-style: italic;
    
}

.emailFooter input {
    
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 1.5px solid #696F72;
    padding: 0.3rem 0rem 0.3rem 1rem;
    font-size: 0.8rem;
    
}

.emailFooter button {
    
    width: 8.2rem;
    text-transform: uppercase;
    color: white;
    background-color: #364147;
    border-radius: 2px;
    padding: 0.35rem;
    border-style: none;
    
}

/* Parte de la derecha */

.rightFooter {

    display: inline-block;
    width: 25%;
    font-size: 14px;
    height: 18.75rem;
    background-color: black;
    color: white;

}

.rightFooContainer {
    
    text-align: center;
    
}

.rightFooter img {

    width: 75%;

}

.pluralsight {
    
    display: inline-block;
    padding-top: 1.85rem;
    padding-bottom: 1.25rem;
    width: 12.5rem;

}

.disclaimer {
    
    display: inline-block;
    width: 90%;
    font-size: 0.8rem;
    padding-top: 1.5rem;
    border-top: 1px solid transparent;
    border-image: linear-gradient(to right, #883217, #3C0323);
    border-image-slice: 1;
    text-align: left;
    color: white;

}